@import '/templates/themes/wards/css/fonts.css';

* {margin:0px;padding:0px}

body{
	background:url(/templates/themes/wards/images/bg_body.jpg) repeat #ffffff;
	color:#776d6d;
  text-shadow: 0px 1px #ffffff;
	font-family:'aleoregular',arial;
	font-size:13px;

	text-align:center;
}
UL,OL{
	margin-bottom:7px;
	margin-left:21px;
}
p{margin-bottom:12px;}
td{font-size:13px;}

a{color:#d55928;}

H1{
	font-family:'aleoregular',arial;
  font-weight:normal;
	font-size:25px;
  color:#635858;
  text-shadow: 0px 1px #ffffff;
  padding-bottom:17px;
  margin-bottom:20px;
  border-bottom:1px solid #635858;
  text-transform:uppercase;
}
H2{
	color:#737373;
	font-family:Verdana;
	font-size:14px;
  margin-bottom:10px;
}
  H2 a{
    text-decoration:none;
  }

H3{
	color:#776d6d;
	font-family:'aleoregular',arial;
	font-size:13px;
  text-shadow: 0px 1px #ffffff;
  margin-bottom:15px;
}

H4{
    font-family:'aleobold',arial;
    font-size:20px;
    color:#707070;
    text-shadow: 0px 1px #ffffff;
    margin-bottom:6px;
}

  #topOrange{
    width:100%;
    height:26px;
    background:#f4703c;
  }
  #mainMenuContainer{
    width:980px;
    margin-left:auto;
    margin-right:auto;
    height:95px;
  }
  #mainMenu{
    float:left;
    width:707px;
    margin:0px;
    padding:0px;
    text-align:center;
    list-style:none;
  }
    #mainMenu li{
      float:left;
      margin:0px;
      padding:0px;

    }
    #mainMenu li a{
      margin-top:38px;
      display:block;
      line-height:23px;
      padding-left:22px;
      padding-right:22px;
      text-decoration:none;
      text-transform:uppercase;
      color:#414140;
      font-size:12px;
      font-weight:normal;
      font-family:'aleobold',arial;
      text-shadow: 0px 1px #ffffff;
      background:url(/templates/themes/wards/images/bg_mainmenu.gif) center right no-repeat;

    }

    #mainMenu li a:hover{
      color:#f4703c;
    }
  #menuContent{
    padding-top:27px;
    float:left;
    width:250px;
    text-align:right;
    font-family:'aleobold',arial;
    font-size:14px;
    color:#707070;
    text-shadow: 0px 1px #ffffff;
  }

  #slideContainer{
    width:100%;
    height:495px;
    background:url(/templates/themes/wards/images/home-slide-201609.jpg) top center no-repeat #302211;
    border-top:1px solid #ffffff;
    border-bottom:#7d7665;
  }
  #slideContainerContent{
    width:100%;
    height:257px;
    background:url(/templates/themes/wards/images/content_slide.jpg) top center no-repeat #302211;
    border-top:1px solid #ffffff;
    border-bottom:#7d7665;
  }

  #contentContainer{
    padding-top:45px;
    width:980px;
    margin-left:auto;
    margin-right:auto;

    text-align:left;
  }
    #contentInner{
      padding-bottom:290px;
      background:url(/templates/themes/wards/images/bg_content_bottom.jpg) bottom center no-repeat;
    }

  #homeLeft{
    float:left;
    width:500px;
    text-align:left;
    padding-bottom:60px;

  }
  #homeRight{
    float:left;
    width:430px;
    margin-left:30px;
  }
    #rightGallery{
      display:block;
      width:433px;
      height:118px;
      margin-bottom:26px;
      background:url(/templates/themes/wards/images/right_view_gallery.png) no-repeat;
      text-align:left;
      text-decoration:none;
      color:#ffffff;
    }
      #rightGallery:hover{
        text-decoration:underline;
      }
      #rightGallery h2{
        margin:0px;
        padding-left:23px;
        padding-top:46px;
        font-size:20px;
        font-weight:normal;
        font-family:'aleoregular',arial;
        color:#ffffff;
        text-shadow: 0px -1px #bb5228;
        text-decoration:none;

      }

.button{
  display:block;
  text-align:center;
  width:103px;
  height:38px;
  line-height:38px;
  background:url(/templates/themes/wards/images/bg_button_off.png) bottom center no-repeat;
  font-family:'aleoregular',arial;
  color:#ffffff;
  text-shadow: 0px -1px #b64d23;
  text-transform:uppercase;
  text-decoration:none;
}
  .button:hover{
    background:url(/templates/themes/wards/images/bg_button_on.png) bottom center no-repeat;
    font-family:'aleoregular',arial;
    color:#ffffff;
    text-shadow: 0px -1px #b64d23;
  }

.homeStockist{
  float:left;
  margin-right:10px;
  margin-bottom:10px;
}
.noMargin{
  margin-right:0px;

}
#vidContainer{
  padding-bottom:33px;
  background:url(/templates/themes/wards/images/bg_video_footer.png) bottom center no-repeat;
}


/* Contact */
#contactLeft{
  float:left;
  width:433px;

}
#contactRight{
  float:left;
  margin-left:17px;
  width:500px;
}

.formText{
  width:187px !important;
  width:207px;
  width:413px !important;
  width:433px;
  padding-left:20px;
  color:#a0a0a0;
  font-family:'aleoregular',arial;
  font-size:14px;
  height:40px;
  line-height:40px;
  background-color:#ffffff;
  border:none;
  margin-bottom:20px;
}

.formTextArea{
  width:415px !important;
  width:435px;
  height:140px;
  padding-left:20px;
  color:#a0a0a0;
  font-family:'aleoregular',arial;
  font-size:14px;

  line-height:40px;
  background-color:#ffffff;
  border:none;
  margin-bottom:20px;
}



#footerOuter{
  width:100%;
  height:218px;
  border-top:1px solid #ffffff;
  background:url(/templates/themes/wards/images/bg_footer.jpg) top center no-repeat #22180b;
}
    #footerInner{
      width:980px;
      margin-left:auto;
      margin-right:auto;
      padding-top:30px;
      text-align:left;
    }

.footerCellText{
  font-family:'aleoregular',arial;
  color:#ffffff;
  text-shadow: 0px 1px #000000;
  font-size:14px;
  line-height:20px;
}
.footerCellText a{
  font-family:'aleoregular',arial;
  color:#b64d23;
  text-shadow: 0px -1px #000000;
  text-decoration:none;
}

#footerLeft{
  float:left;
  text-align:left;
  padding-right:30px;
  border-right:1px solid #8f867f;
}
#footerRight{
  float:left;
  text-align:left;
  padding-left:30px;
}

.forminput{
	color:#000000;
	font-family:Verdana;
	font-size:12px;
	background-color:#EFEEEE;
	border:1px;
	border-style:solid;
	border-color:#557655;
}

.formbutton{
  border:none;
  cursor:pointer;
  display:block;
  text-align:center;
  width:103px;
  height:38px;
  line-height:38px;
  background:url(/templates/themes/wards/images/bg_button_off.png) bottom center no-repeat;
  font-family:'aleoregular',arial;
  color:#ffffff;
  text-shadow: 0px -1px #b64d23;
  text-transform:uppercase;
  text-decoration:none;
}
  .formbutton:hover{
    background:url(/templates/themes/wards/images/bg_button_on.png) bottom center no-repeat;
    font-family:'aleoregular',arial;
    color:#ffffff;
    text-shadow: 0px -1px #b64d23;
  }
.clr{
	clear:both;
}
.debug{
  border:1px solid #ff0000;
}